RubyGems Navigation menu

fluent-plugin-http-ex 0.0.3

fluent plugin to accept multiple json/msgpack events in HTTP request

Versions:

  1. 0.0.3 - April 16, 2015 (11 KB)
  2. 0.0.2 - February 20, 2014 (10 KB)
  3. 0.0.1 - August 07, 2013 (11 KB)

Runtime Dependencies (1):

Development Dependencies (1):

Authors:

  • hiro-su

Owners:

SHA 256 checksum:

026027d030a1fabef0374a861f912d6a01a23b3c6ae4cc7acfb33cb86f4e4272

Total downloads 7,340

For this version 4,351

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: